<Situation>
	<Location>KOM04a</Location>
	<Bullet>KOM00_Blt06</Bullet>
	<Placement>KOM00_Place00</Placement>
	<Cover>KOM00_Cov07</Cover>
	<Player>
		<Blue>
			<Pos>0</Pos>
			<Pos>1</Pos>
			<Pos>2</Pos>
			<Pos>3</Pos>
			<Buddy/>
		</Blue>
		<Red>
			<Pos>0</Pos>
			<Pos>0</Pos>
			<Pos>0</Pos>
			<Pos>0</Pos>
			<Buddy/>
		</Red>
	</Player>
	<Cast>
		<Citizen>
			<Setting>CIV_000_MAN_BLK</Setting>
			<UniqueId>100</UniqueId>
			<Code>civ_0</Code>
			<Pos>2</Pos>
			<AI>NoMove</AI>
			<ItemCode>0</ItemCode>
			<Holder/>
			<Node>1</Node>
		</Citizen>
		<Citizen>
			<Setting>CIV_001_WMN_WHT</Setting>
			<UniqueId>101</UniqueId>
			<Code>civ_1</Code>
			<Pos>22</Pos>
			<AI>NoMove</AI>
			<ItemCode>0</ItemCode>
			<Holder/>
			<Node>1</Node>
		</Citizen>
	</Cast>
	<Mission>
		<Category>Versus</Category>
		<Name>Versus_0532</Name>
	</Mission>
</Situation>

